<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      lang="de">
<ui:composition template="../templates/template.xhtml">
    <ui:define name="content">
        <h1>View Project</h1>
        <h:form id="projectView">
            <fieldset disabled="disabled">
                <div class="mb-3">
                    <label for="projectName" class="form-label">Project name</label>
                    <h:inputText styleClass="form-control" id="projectName" value="#{project.projectName}"/>
                </div>
                <div class="mb-3">
                    <label for="projectDescription" class="form-label">Project Description</label>
                    <h:inputText styleClass="form-control" id="projectDescription"
                                 value="#{project.projectDescription}"/>
                </div>
            </fieldset>
            <h:button type="button" outcome="/projects.xhtml" value="Cancel" styleClass="btn btn-primary"/>
        </h:form>
    </ui:define>
</ui:composition>
</html>
